﻿ /*@media (max-width:700px) {
.body, .container, .menu-vertical_mobile, .noticias-veja-mais, .mapa-do-site div, .fale-form, .entrevista-form {
 background:none !important;
}*/

 @media (max-width: 768px) {
.body, .container, .menu-vertical_mobile, .noticias-veja-mais, .mapa-do-site div, .fale-form, .entrevista-form, .jcarousel-prev, .jcarousel-next {
 background:none !important;
}

#body_2 {
	margin:0px;
	border:none;
	z-index:2;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0, 0, 0, 0.5);
	display:none;
}


#sair {
	margin:0px;
	border:none;
	z-index:5;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0, 0, 0, 0);
	display:none;
}


.wrap {
	width: 100% !important;
}

.wrap-login, .navigation .menu, .footer, .diferenciais, .content-left, .hide_mobile, .content-right-2{
 display:none !important;
}

/* HEADER */

.header .logo-site {
	left: 15px !important;
	width:50% !important;
}

.navigation {
	background-color:#2467A0 !important;
	background-image:url(../images/mobile/menu/menu.png) !important;
	background-position:left top !important;
	min-height:30px !important;
	height:100% !important;
	background-repeat:no-repeat !important;
	
}

.navigation .menu_mobile {
	display:block !important;
    width: 100%;
    float: left;
}

.navigation .menu_mobile li {
    float: left;
}

.wrap-login_mobile {
  position: absolute !important;
  z-index:6;
  top: 200px !important;
  left: 50% !important;
  margin-left: -145px !important;
  height: 40px !important;
  background-image:url(../images/mobile/menu/login.png);
  padding-top: 70px;
  padding-left: 40px;
  width: 250px;
  background-position: top right;
  background-repeat: no-repeat;  
  border-radius:10px;
}

.login-tab {
  position: relative !important;
}
.navigation .menu_mobile_submenu {
	display:none;
    background-color:rgba(255,255,255,0.05);
}

.menuitem_2, .menusubitem {
	min-height:10px;
	height:100%;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:45px;
	border-bottom:solid 1px #2467A0;
}

.menusubitem.selected {
    background-color: #e50640;
}


.menuitem_2.selected {
    background-color: #e50640;
}

.menusubitem {
	margin-left:-25px;
	padding-left:70px;
}

.btn {
	float:right;
	width:24px;
	height:10px;
	margin-right:7px;
	background-position:center center;
}

.btn_down {
	background-image:url(../images/mobile/menu/menu_down.png);
}

.btn_up {
	background-image:url(../images/mobile/menu/menu_up.png);
}

.navigation .menu_mobile li a, .navigation .menu_mobile_submenu li a {
	color:#FFFFFF !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	text-decoration:none;
}

#menu_instituicao_mobile, #menu_cursos_mobile, #menu_atividades_mobile, #menu_vida-escolar_mobile, #menu_espaco-cultural_mobile, #menu_parcerias_mobile, #menu_noticias_mobile ,#menu_ex-alunos_mobile, #menu_fale-conosco_mobile {
	display:none;
	padding-left:25px;
}


/* CONTEUDO */

/* MARGENS */

.content {
    margin-left:15px !important;
    margin-right:15px !important;
}

.cursos-destaque, .noticias-veja-mais h2 {
	margin:0px !important;
}

/* LARGURAS */

.content-right, .content-left-2,.content-right-2, .content-full, .cursos-destaque, .menu-vertical_mobile ul, .fale-form, .entrevista-form {
    width: 100% !important;  
}

.atividades, .acesso-rapido, .menu-vertical_mobile, .noticias-veja-mais, .fale-campos, .entrevista-campos  {
    width: 100% !important;
    margin-top: 30px !important;  
}

.noticias-home{
    width: 100% !important;
    margin-top: 30px !important;  
}

.jcarousel-container-horizontal {
    width: 100% !important;  
	padding: 0 !important;
	height: 200px;
    margin-top: 18px;
}

.noticias, .acesso-rapido {
    width: 100% !important;
	background-size: cover !important;
    border-radius: 10px !important;
    padding-top:10px;
}

.banner-principal-img, .galerias-lista ul li .divimg, .destaque_mobile, .pageHeader img {
    width: 99% !important;
    height:auto;
    /*width: 100% !important;*/
	background-size: cover !important;
	border-radius: 10px !important;
}

.atividades-lista ul li img {
    width: 90% !important;
    height: 90% !important;
    height:auto !important;
	border-radius: 10px !important;
}


#Contato_Mensagem {
	width:95% !important;

}

.acesso-rapido-lista ul {
    width: 90% !important;
}

.mapa-do-site div {
   width: 46% !important;
}

.galerias-lista ul li, .atividades-lista ul li {
   width: 46% !important;
   background-size:cover !important;
   border-radius: 10px !important;
   overflow: hidden !important;
   margin: 0px 5px 5px 5px !important;
}


/* MENU VERTICAL */


.menu-vertical ul, .noticias-veja-mais ul  {
	padding-top:10px;
}

.menu-vertical_mobile ul li a span {
  background: url("../images/icons/ico-arrow-login.gif") no-repeat scroll 2px 2px transparent !important;
  padding-left:20px !important;
}

.menu-vertical_mobile ul li, .noticias-veja-mais ul li {
  border-bottom: none !important;
}


/* NOTICIAS */

.noticias a.plus-icon {
	right:auto !important;
	left:95px !important;
}

/*.noticias .description {
    margin: 10px 10px 10px 10px !important;
}*/

.noticias-veja-mais a.verTodas {
   position: relative !important;
   bottom:0 !important;
   right:0 !important;
   top:10px !important;
}

/* ATIVIDADES */

#atividades-carousel {
	height: 194px!important;
}

/* GALERIAS */

.galerias-lista ul li .divimg {
	display:block !important;	
	padding-bottom: 10px !important;
}

.galerias-lista ul li .divimg img {
	height:110px !important;
}

.galerias-lista ul li {
	padding-bottom: 30px !important;
}

.banner-principal {
	z-index: -3;
}

/* FALE CONOSCO E ENTREVISTA */

.fale-form, .entrevista-form {
    padding: 0 !important;
} 

.fale-campos td.form-label, .entrevista-campos td.form-label {
  text-align: left !important;
  vertical-align:top;
}



/* FOOTER */


.footer_mobile {
	position: relative !important;
	margin-bottom:30px;
	height:200px !important;
}

.footer-links, .redes-sociais, .copyright_mobile  {
	position:absolute !important;
	float:left !important;
	margin-left:0 !important;
}

.footer-telefone {
	margin: auto !important;
	background-image:none !important;
	text-align:center; 
	background-color:#EDEDED!important; 
	width:100% !important;
	padding: 0 !important;
}

.redes-sociais {
	bottom: 70px !important;
	top:auto !important;
	left:15px !important;
}

.redes-sociais a {
	border:none;
	text-decoration:none;
}

.redes-sociais span.legenda {
	text-align:left !important;	
	float:left !important;
}

.footer-links {
	top:auto !important;
	bottom:35px !important;
	left:12px !important;
}

.copyright_mobile {
	bottom:0;
	left:15px !important;
}

.lnk-direct-digital_2 {
	float:right;
	bottom:0;
	right:15px;
	position:absolute;
}
 
 
 
 /* BUSCA */
 
#search {
  height: 26px;
  font-size: 12px;
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  border: none;
  outline: none;
  color: #555;
  margin:4px;
  padding-left: 40px;
  width: 0px;
  background: none;
  z-index: 3;
  position:absolute;
  right:40px;
  transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
  cursor: pointer;
  float:right;
}

#search:focus:hover {
  border-bottom: 1px solid #BBB;
}

#search:focus {
  width: 200px;
  z-index: 1;
  border-bottom: 1px solid #BBB;
  background: #FFF;
  cursor: text;
}

#search_submit {
  height: 35px;
  width: 35px;
  display: inline-block;
  float: right;
  background: url(../images/mobile/menu/menu_busca.png) center center no-repeat;
  text-indent: -10000px;
  border: none;
  z-index: 2;
  position:absolute;
  right:40px;
  cursor: pointer;
  opacity: 0.8;
  cursor: pointer;
  transition: opacity .4s ease;
}

.restrito {
  height: 35px;
  width: 35px;
  display: inline-block;
  float: right;
  background: url(../images/mobile/menu/menu_restrito.png) center center no-repeat;
  position:absolute;
  right:10px;
  cursor: pointer;
  opacity: 0.9;
  cursor: pointer;
  transition: opacity .4s ease;
} 

.contato-topo {
  height: 15px;
  width: 15px;
  display: inline-block;
  float: left;
  background: url(../images/mobile/menu/ico-fone.png) center no-repeat;
  background-position: left;
  right:10px;
  cursor: pointer;
  opacity: 0.9;
  cursor: pointer;
  transition: opacity .4s ease;

} 

}
 
 @media (min-width:768px) {

.navigation .menu_mobile, .menu_mobile_submenu, .navigation .menu_mobile_submenu, .footer_mobile, .menu-vertical_mobile, .show_mobile, #body_2 {
	display:none;
}
}

em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
em strong {
	font-weight: bold;
	font-style: italic;
}
strong em {
	font-weight: bold;
	font-style: italic;
}
html {
	overflow-y: scroll;
}
.body {
	font: 63% arial, sans-serif;
	background: url(../images/background/bkg-container.gif) repeat-x;
}
.container {
	background: url(../images/background/bkg-footer.gif) repeat-x 0 bottom;
	float: left;
	width: 100%;
}
.wrap {
	display: block;
	margin: auto;
	width: 960px;
}
.wrap-unidades {
	background: url(../images/button/bto-header-unidades.gif) no-repeat;
	position: absolute;
	right: 0;
	left: 100px;
	top: 0;
	width: 150px;
	height: 18px;
}
.wrap-unidades .ico-unidades {
	background: url(../images/icons/ico-arrow-unidade.gif) no-repeat;
	width: 9px;
	height: 10px;
	float: left;
	margin: 4px 3px 0 9px;
}
.wrap-unidades a {
	color: #FFF;
	text-decoration: none;
	line-height: 18px;
	float: left;
}
/* header */
.header {
	height: 82px;
	position: relative;
}
.header .logo-site {
	display: block;
    width: auto !important;
	left: 0;
	position: absolute;
	top: 9px;
}
.wrap-login {
	display: block;
	position: absolute;
	right: 0px;
	width: 264px;
	height: 100%;
}
.login-tab {
	display: block;
	width: 250px;
	position: absolute;
	right: 0;
	bottom: 11px;
	height: 43px;
	overflow: hidden;
}
.login-tab-content {
	background: url(../images/background/bkg-login-tab-content.gif) no-repeat;
	width: 100%;
	height: 28px;
	float: left;
}
.login-tab-content input[type='text'] {
	border: 1px solid #c5c5c5;
	height: 18px;
	width: 190px;
	margin: 5px 9px;
	float: left;
}
.login-tab-content select {
	border: 1px solid #c5c5c5;
	height: 18px;
	width: 190px;
	margin: 5px 9px;
	float: left;
	font-size: 1.0em;
}
.login-tab-content input[type='image'] {
	float: left;
	width: 23px;
	height: 19px;
	margin: 6px 0px 0;
}
.login-tab ul {
	display: block;
	width: 100%;
	float: left;
	height: 15px;
}
.login-tab ul li {
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 15px;
	height: 15px;
	display: inline;
	float: left;
}
.login-tab ul li a {
	color: #2d77b6;
	text-decoration: none;
	line-height: 16px;
	outline: none;
}
.login-tab div.ui-tabs-hide {
	display: none;
}
#aba_alunos.ui-state-active {
	background: url(../images/background/bkg-login-tab-active-alunos.gif) no-repeat;
}
#aba_pais.ui-state-active {
	background: url(../images/background/bkg-login-tab-active-pais.gif) no-repeat;
}
#aba_professores.ui-state-active {
	background: url(../images/background/bkg-login-tab-active-profs.gif) no-repeat;
}
.login-tab ul li span.icon {
	background: url(../images/icons/ico-arrow-login.gif) no-repeat;
	display: block;
	float: left;
	width: 9px;
	height: 10px;
	margin: 3px 4px;
}
.login-tab ul li.ui-state-active span.icon {
	background: url(../images/icons/ico-arrow-active-login.gif) no-repeat;
}
.login-tab ul li.ui-state-active a {
	color: #5a5a5a;
}
/* Navigation */
.navigation .menu li {
	display: inline;
	padding: 0px;
	float: left;
	line-height: 1px;
	font-size: 1px;
}
.menudiv {
	position: absolute;
	width: 180px;
	top: 118px;
	z-index: 110;
}
.menudiv ul {
	overflow: hidden;
	margin: auto;
}
.menudiv ul li {
	width: 100%;
}
.menudiv ul li a {
	background-image: url(../images/menu/fgsubmenu_sep.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 100%;
	font: 12px/25px arial, sans-serif;
	height: 25px;
	color: #ffffff;
	text-decoration: none;
	background-color: #e50640;
}
.menudiv ul li a:hover {
	background-color: #d9093f;
}
.menudiv ul li a span {
	padding-left: 10px;
}
/* Content */
.content {
	margin: 22px 0 40px;
	overflow: hidden;
}
.content-left {
	float: left;
	width: 190px;
}
.content-left-2 {
	float: left;
	width: 710px;
	overflow: hidden;
}
.content-right-2 {
	/*margin-top: 3px;*/
    float: right;
	width: 230px;
	overflow: hidden;
}
.banner-principal {
	position: relative;
}
.banner-principal .banner-principal-img {
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-left: 5px;
}
.banner-texto-container {
	/*border: 1px solid red;*/
    position: absolute;
	left: 0;
	top: 0;
	color: white;
	z-index:10;
}
.banner-texto-container a {
	color: white;
	text-decoration: none;
}
.banner-texto-grande {
	display: inline-block;
	background-image: url(../images/banner-home-bg-texto.png);
	background-repeat: repeat;
	padding: 5px 8px 6px 13px;
	font-size: 25px;
	letter-spacing: -1px;
	-moz-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
}
.banner-texto-pequeno {
	display: inline-block;
	background-image: url(../images/banner-home-bg-texto.png);
	background-repeat: repeat;
	padding: 0px 8px 8px 13px;
	font-size: 11px;
	width: 40%;
}
/* Heading */
.heading1 {
	font: 1.8em Helvetica-Narrow, tahoma, arial, sans-serif;
	color: #d0102d;
}
.heading1 a {
	color: #d0102d;
	text-decoration: none;
}
.heading2 {
	background: url(../images/background/bkg-titulo.gif) repeat-x 0 14px;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
.heading2 strong {
	color: #d0102d !important;
	font: 2.2em tahoma, Arial, sans-serif !important;
	background: #FFF;
	display: block;
	padding-right: 10px;
	float: left;
}
.heading2 strong a {
	color: #d0102d !important;
	text-decoration: none;
}
.heading2 .currentNodeTitle {
	font: 0.9em tahoma, Arial, sans-serif !important;
	color: #646464;
}
.heading3 {
	font: bold 1.2em arial, sans-serif;
	color: #d0102d;
	margin: 20px 0 5px 0;
}
.heading3 span {
	color: #646464;
}
.heading4 {
	font: bold 1.8em arial, sans-serif;
	color: #646464;
	margin: 5px 0 15px;
}
.heading5 {
}
.heading6 {
	font: bold 1.2em/1.8em arial, sans-serif;
	color: #848484;
}
.lnk-voltar {
	position: absolute;
	top: -1px;
	right: 0;
	/*display: block;*/
    width: 48px;
	height: 11px;
}
/* Zoom Texto */
.zoom-texto {
	position:absolute;
	width:44px;
	right:60px;
	top:-2px;
}
.zoom-texto a {
	text-indent:9000em;
	outline:none;
	width:20px;
	height:15px;
}
.diminuir-texto {
	background:url(../images/diminuir-texto.gif) no-repeat;
	display:block;
	float:left;
	margin-right:4px;
}
.aumentar-texto {
	background:url(../images/aumentar-texto.gif) no-repeat;
	display:block;
	float:left;
}
/* Notícias */
.noticias-home {
	margin-top: 15px;
	width: 730px;
	float: left;
}
.noticias-home .noticias {
	margin-right: 15px;
}
.noticias-home .heading6 a {
	color: #848484;
	text-decoration: none;
}
.noticias-home .heading6 a:hover {
	text-decoration: underline;
}
.noticias-home .destaques {
	background: url(../images/background/bkg-destaques-news.gif) no-repeat;
}
.noticias-home .destaques .description p {
	color: #848484;
	font-size: 1.1em;
}
/* Atividades */
.atividades {
	/*float:left;*/
    width: 960px; /*height:129px;*/
	margin-top: 12px;
}
/* Acesso Rápido */
.acesso-rapido {
	background: url(../images/background/bkg-acesso-rapido.gif) no-repeat 0 bottom;
	margin-top: 22px;
	width: 230px;
	height: 140px;
}
.acesso-rapido h2 {
	margin-left: 15px;
}
.acesso-rapido-lista {
	margin-top: 10px;
}
.acesso-rapido-lista ul {
	width: 190px;
	margin: auto;
}
.acesso-rapido-lista ul li {
	height: 25px;
	border-bottom: 1px dotted #d2d2d2;
	line-height: 25px;
}
.acesso-rapido-lista ul li.last {
	border: none;
}
.acesso-rapido-lista ul li span.icon {
	background: url(../images/icons/ico-arrow-login.gif) no-repeat;
	display: block;
	width: 9px;
	height: 10px;
	float: left;
	margin: 7px 5px 0 0;
}
.acesso-rapido-lista ul li a {
	font: 1.2em/2.0em arial, sans-serif;
	color: #848484;
	text-decoration: none;
}
.acesso-rapido-lista ul li a:hover {
	text-decoration: underline;
}
/* Pré-inscrição  */
.banner-pre-inscricao {
	margin-top: 22px;
}
/* Diferenciais */
.diferenciais {
    background: url(../images/background/bkg-diferenciais2.gif) no-repeat 0 bottom;
    display: block;
    width: 230px;
    /*margin-top: 26px;*/
    /*margin-top: 11px;*/
    margin-top: 15px;
    /*height: 310px;*/
    height: 322px;
}
.diferenciais h2 {
	margin-left: 15px;
}
.diferenciais-accordion {
	width: 193px;
	margin: 10px auto 0;
}
.diferenciais-accordion h3.ui-accordion-header {
	background: url(../images/background/bkg-accordion-diferenciais.gif) no-repeat;
	margin: 5px 0;
	outline: none;
	float: left;
	width: 193px;
	height: 22px;
}
.diferenciais-accordion h3.ui-state-active {
	background: url(../images/background/bkg-accordion-diferenciais-active.gif) no-repeat;
}
.diferenciais-accordion h3.ui-accordion-header a {
	font: 1.2em/2.0em arial, sans-serif;
	color: #FFF;
	text-decoration: none;
	margin-left: 14px;
	outline: none;
}
.diferenciais-accordion span.ui-accordion-content {
	float: left;
}
.diferenciais-accordion span.ui-accordion-content-active {
	display: block;
	overflow: hidden;
}
.reciclage-destioption {
    height: 75px;
}
.reciclage-destioption span {
	font: 1.2em arial, sans-serif;
	color: #848484;
	display: inline-block;
	float: left;
	width: 125px;
	margin: 10px 0px 5px 0px;
}
.anglo-destioption span {
	font: 1.2em arial, sans-serif;
	color: #848484;
	display: inline-block;
	width: 180px;
	margin: 10px 0;
}
/* Twitter  */
.banner-follow-twitter {
	margin-top: 15px;
}
/* Livros  */
.banner-livros {
	margin-top: 55px;
}
/* Menu Vertical */
.menu-vertical {
	font-size: 1px;
	width: 190px;
	margin-top: 5px;
}
.menu-vertical ul {
	width:176px;
	margin:auto;
}
.menu-vertical ul li {
	border-bottom: 1px dotted #bbbbbb;
	height: 27px;
	padding: 1px 0;
}
.menu-vertical ul li.last {
	border: none;
}
.menu-vertical ul li a span {
	padding-left: 29px;/*display:block;
    float:left;
    height:10px;
    margin:9px 5px;
    width:9px;*/
}
.atividades-menu ul li a span.icon {
	display:block;
	float:left;
	height:16px;
	margin:5px 5px;
	width:16px;
}
/* Destaque lateral */
.destaque-lateral {
	background: #f3f3f3 url(../images/background/bkg-dest-lat.gif) repeat-x 0 top;
	padding: 10px 22px 30px 40px;
	color: #848484;
	font-size: 1.1em;
	position: relative;
}
.destaque-lateral img {
	position: absolute;
	bottom: 8px;
	right: 15px;
}
/* Footer */
.footer {
	position: relative;
	width: 100%;
	height: 51px;
}
.footer-telefone {
	background: url(/content/images/icons/ico-telefone.gif) no-repeat 0 center;
	font: 15px/50px arial, sans-serif;
	color: #1d64a0;
	display: block;
	width: 240px;
	padding: 0 25px;
	margin: 0 5px;
}
.footer-links {
	position: absolute;
	left: 0;
	top: 18px;
	margin-left: 280px;
}
.footer-links ul li {
	display: inline;
}
.footer-links li {
	float: left;
	margin: 0 8px 0 0;
}
.footer-links li span.icon {
	background: url(../images/icons/ico-arrow-footer.gif) no-repeat;
	width: 5px;
	height: 5px;
	display: block;
	float: left;
	margin: 5px;
}
.footer-links li a {
	color: #2d77b6;
	text-decoration: none;
	font: 11px arial, sans-serif;
	float: left;
}
.footer-links li a:hover {
	text-decoration: underline;
}
.redes-sociais {
	position: absolute;
	width: 200px;
	right: 0;
	top: 12px;
}
.redes-sociais span.legenda {
	display: block;
	width: 85px;
	text-align: right;
	text-transform: uppercase;
	float: left;
	margin: 0 4px;
}
.redes-sociais ul li {
	margin: 0 4px;
	float: right;
}
.redes-sociais ul li.last {
	margin-right: 0;
}
.redes-sociais ul li.first {
	margin-left: 0;
}
.copyright {
	color: #727272;
	line-height: 30px;
}
.lnk-direct-digital {
	position: absolute;
	bottom: 10px;
	top: 12px;
	left: 66%;
}
/* Menu Vertical */
.menu-vertical {
	background: #f2f2f2;
}
/*.menu-vertical ul
{
    overflow: hidden;
}*/

.menu-vertical ul li a {
	float: left;
	width: 100%;
	height: 27px;
	font: 11px/27px arial, sans-serif;
	color: #848484;
	text-decoration: none;
}
.menu-vertical ul li a span {
	background: url("../images/icons/ico-arrow-login.gif") no-repeat scroll 11px 2px transparent;
}
.menu-vertical ul li.sel a {
	background: #e7e7e7;
	color: #2067a4;
	font-weight: bold;
}
.menu-vertical ul li a:hover {
	background: #e7e7e7;
	color: #2067a4;
	font-weight: bold;
}
.atividades-menu ul li a span.icon {
	background: url("../images/icons/ico-blank.gif") no-repeat scroll 0 0 transparent;
}
/* Content Right */
.content-right {
	float:right;
	width:746px;
	margin-top:2px;
	position:relative;
}
.content-full {
	width:960px;
	margin-top:2px;
	position:relative;
}
.breadcrumb span.current {
	color: #a0a0a0;
}
.breadcrumb a {
	color: #2067a4;
	text-decoration: none;
}
/* Compartilhe */
.compartilhe-content {
	margin-top: 30px;
}
.compartilhe {
	background: url(../images/compartilhe/linha-compartilhe.gif) repeat-x 0 top;
	overflow: hidden;
	padding-top: 3px;
}
.compartilhe span.legenda {
	float:left;
	display:block;
	margin-top: 7px;
	margin-right: 10px;
	color: #646464;
}
.compartilhe ul li {
	float:left;
	margin-top: 4px;
	/*background:url(../images/compartilhe/sep-compartilhe.gif) no-repeat 21px;
    padding-right: 14px;*/
    vertical-align: top;
}
.compartilhe ul li.last {
	background: none;
}
.compartilhe .lnk-imprimir {
	float: right;
	margin-right: 10px;
	margin-top: 2px;
}
/* Conteúdo */
.content-wrap {
	font: 1.2em/1.5em arial, sans-serif;
	color: #646464;
}
.content-wrap p {
	margin-top: 20px;
	margin-bottom: 20px;
}
.content-wrap strong {
	font-weight: bold;
}
.content-wrap h3 {
	font: bold 1.2em arial, sans-serif;
	color: #d0102d;
	margin: 30px 0 20px 0;
}
.content-wrap table {
	border-style: solid;
	border-color: #F2F2F2;
}
.content-wrap table td {
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
}
.content-wrap blockquote {
	margin-left: 25px;
	margin-right: 25px;
}
/* Conteúdo dinâmico */
.dynamic-content-wrap {
	font: 12px/18px arial, sans-serif;
	color: #646464;
}
.dynamic-content-wrap p {
	margin-top: 20px;
	margin-bottom: 20px;
}
.dynamic-content-wrap strong {
	font-weight: bold;
}
.dynamic-content-wrap h3 {
	font: bold 15px arial, sans-serif;
	color: #d0102d;
	margin: 30px 0 20px 0;
}
.dynamic-content-wrap table {
	border-style: solid;
	border-color: #F2F2F2;
}
.dynamic-content-wrap table td {
	font: 12px/18px arial, sans-serif;
	color: #646464;
	border-color: #F2F2F2;
	padding-left: 3px;
	padding-right: 3px;
}
.dynamic-content-wrap blockquote {
	margin-left: 25px;
	margin-right: 25px;
}
.dynamic-content-wrap ul li {
	list-style-type: disc;
	list-style-position: inside;
}
/* Fale Conosco */
.fale-form {
	width: 960px;
	height: 315px;
	background:url(../images/background/bkg-fale.gif) no-repeat;
	padding: 15px;
}
.fale-campos {
	margin: auto;
	width: 530px;
}
.fale-campos table {
	border: 0;
}
.fale-campos td.form-label {
	text-align: right;
	font-weight: bold;
	height: 30px;
	width: 100px;
}
.fale-campos label.error {
	color: #de0125;
	margin-left: 10px;
}
/* Solicitacao Entrevista */
.entrevista-form {
	width: 960px;
	height: auto;
	background: #f2f2f2 url(../images/background/bkg-fale2.gif) no-repeat 0 bottom;
	padding: 15px;
}
.entrevista-campos {
	margin: auto;
}
.entrevista-campos table {
	border: 0;
}
.entrevista-campos td.form-label {
	text-align: right;
	font-weight: bold;
	height: 30px;
	width: 270px;
}
.entrevista-campos label.error {
	color: #de0125;
	margin-left: 10px;
}
/* Atividades */
.atividades-lista ul li {
	display:block;
	float:left;
	margin: 0px 12px 20px 12px;
}
/* Mapa do site */
.mapa-do-site {
	margin-top: 50px;
}
.mapa-do-site div {
	float: left;
	width: 150px;
	margin-left: 10px;
	margin-bottom: 30px;
	text-decoration: none;
	background: url(../images/background/bkg-linha-mapa.gif) repeat-y 142px 0;
	height: 380px;
}
.mapa-do-site div.last {
	background-image: none;
}
.mapa-do-site a {
	text-decoration: none;
}
.mapa-do-site a:hover {
	text-decoration: underline;
}
.mapa-do-site li a {
	font-size: 1.3em;
	color: #2d77b6;
	font-weight: bold;
	padding-bottom: 24px;
	display: block;
}
.mapa-do-site li li {
	background: url(../images/icons/ico-arrow-mapa.gif) no-repeat 0 2px;
	padding-left: 15px;
}
.mapa-do-site li li a {
	font-size: 1.1em;
	color: #646464;
	font-weight: normal;
	padding-bottom: 10px;
}
/* Cursos */
.cursos-destaque {
	width: 210px;
    /*width: 160px;*/
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	position: relative;
}
.cursos-destaque .ico-mais {
	position: absolute;
	right: 0;
	bottom: 0;
}
/* Galerias de fotos */
.galerias-lista ul li {
	width: 168px;
	height: 181px;
	background:url(../images/galeria/bkg-thumbfoto.jpg) no-repeat;
	display:block;
	float:left;
	margin: 0px 12px 10px 6px;
	padding-top: 10px;
	text-align: center;
	position: relative;
}
.galerias-lista ul li .divimg {
	width: 168px;
	height: 103px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.galerias-lista ul li .divimg * {
	vertical-align: middle;
}
/*\*//*/
.galerias-lista ul li .divimg  {
    display: block;
}
.galerias-lista ul li .divimg span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/
.galerias-lista ul li .divimg span {
 [if lt IE 8] display: inline-block;
 [if lt IE 8] height: 100%;
}
.galerias-lista ul li .galeria-nome {
	margin-top: 5px;
}
.galerias-lista ul li .galeria-nome a {
	font-weight: bold;
	color: #848484;
	font-size: 1.1em;
	text-decoration: none;
}
.galerias-lista ul li .galeria-categoria {
	color: #848484;
	font-size: 1.1em;
	text-decoration: none;
	margin-top: 2px;
}
.galerias-lista ul li .galeria-qtd {
	position: absolute;
	bottom: 0;
	right: 12px;
	text-align: right;
	font-style: italic;
	color: #2d77b6;
	margin-bottom: 13px;
}
.galerias-lista ul li .galeria-qtd img {
	vertical-align: text-bottom;
	margin: 0 2px 2px 0;
}
/* Fotos dentro de uma galeria */
.fotos-titulogaleria {
	font-size: 1.5em;
	font-weight: bold;
	color: #646464;
	background:url(../images/galeria/ic-nomegaleria.gif) no-repeat 0 2px;
	padding-left: 25px;
	margin-bottom: 10px;
}
.fotos-titulogaleria a {
	color: #646464;
	text-decoration: none;
}
.fotos-titulogaleria strong {
	color: #b7b6b6;
	font-weight: bold;
}
.fotos-lista ul li {
	width: 168px;
	height: 181px;
	background:url(../images/galeria/bkg-thumbfoto.jpg) no-repeat;
	display:block;
	float:left;
	margin: 0px 12px 10px 6px;
	padding-top: 10px;
	text-align: center;
	position: relative;
}
.fotos-lista ul li .divimg {
	width: 168px;
	height: 103px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.fotos-lista ul li .divimg * {
	vertical-align: middle;
}
/*\*//*/
.fotos-lista ul li .divimg  {
    display: block;
}
.fotos-lista ul li .divimg span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/
.fotos-lista ul li .divimg span {
 [if lt IE 8] display: inline-block;
 [if lt IE 8] height: 100%;
}
.fotos-lista ul li .foto-nome {
	margin-top: 5px;
}
.fotos-lista ul li .foto-nome a {
	font-weight: bold;
	color: #848484;
	font-size: 0.9em;
	text-decoration: none;
}
.fotos-lista ul li .foto-data {
	color: #848484;
	font-size: 0.9em;
	text-decoration: none;
	margin-top: 3px;/*position: absolute;
    bottom: 15px;    
    width: 100%;*/
}
.fotos-lista-descricao {
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 10px;
	padding-top: 5px;
}
.fotos-lista-pager {
	text-align: center;
	color: #aaaaaa;
	clear:both;
}
.fotos-lista-pager a[disabled] {
	color: #aaaaaa;
}
.fotos-lista-pager a {
	color: #666666;
}
.pageHeader {
	margin-top: 10px;
	text-align: center;
}
.subtitle {
	font: 1.1em/1.2em arial, sans-serif;
	color: #646464;
	text-align: right;
	margin-top: 2px;
	margin-right: 8px;
	font-style: italic;
}

.auto-resize {
    width: 99% !important;
    height:auto !important;
	border-radius: 10px !important;
}

.autofit-images img {
    width: 99% !important;
    height:auto !important;
	border-radius: 10px !important;
}



/* Dialog Escrevendo o Futuro */

#depoimento-dialog {
	margin:0px;
	border:none;
	z-index:2;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0, 0, 0, 0.5);
	display:none;
}

.depoimento-dialog-container {
    text-align: center; 
    width: 890px;
    margin: 0 auto;
}

a.boxclose{
    float:right;
    cursor:pointer;
    color: #fff;
    border: 1px solid #AEAEAE;
    border-radius: 30px;
    background: #605F61;
    font-size: 31px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    margin-right: 30px;
    padding: 11px 3px;       
}

.boxclose:before {
    content: "×";

}



@media (max-width: 445px) {
    .header {
        height: 65px;       
    }
}

@media (max-width: 360px) {
    .header {
        height: 55px;
    }
}
/*.wrap {
	width: 100% !important;
}

.wrap-login, .navigation .menu, .footer, .diferenciais, .content-left, .hide_mobile, .content-right-2{
 display:none !important;
}*/
